ezeespace/cloverly

PHP SDK for Cloverly API

dev-main 2022-11-30 22:09 UTC

This package is auto-updated.

Last update: 2022-11-30 22:09:50 UTC


README

68747470733a2f2f6769746875622d6164732e73332e65752d63656e7472616c2d312e616d617a6f6e6177732e636f6d2f737570706f72742d756b7261696e652e7376673f743d31

PHP SDK for Cloverly API

Latest Version on Packagist Tests Total Downloads

Installation

You can install the package via composer:

composer require ezeespace/cloverly

Changelog

Please see CHANGELOG for more information on what has changed recently.

Contributing

Please see CONTRIBUTING for details.

Security Vulnerabilities

Please review our security policy on how to report security vulnerabilities.

Credits

License

The MIT License (MIT). Please see License File for more information.